WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Feedburner Optin Form

Display a Feedburner email subscription form on your posts or pages.

0.2.4

  • permanent fix for Undefined Index issue
  • plugin now checks and displays form in local language (use WPLANG in wp-config.php to define your language)
  • admin CSS and page updates
  • improved onblur and onfocus events for textboxes

0.2.3

  • code fix

0.2.2

  • minor code fix
  • updated support tab

0.2.1

  • if plugin is temporarily disabled (from plugin settings page) skip some code to save some cycles
  • minor code fix

0.2.0

  • code fix

0.1.9

  • option to display for non-logged-in users only
  • code optimizations
  • use 'uid' or 'userid' as the Feedburner userid parameter name
  • plugin settings page is now tabbed
  • responsive CSS for mobile devices

0.1.8

  • added Spanish translation thanks to Andrew Kurtis @ WebHostingHub

0.1.7

  • fix for wp_kses

0.1.6

  • fix for wp_kses

0.1.5

  • by request, sanitization method of title was changed
  • some minor code optimizations
  • verified compatibility with 3.9

0.1.4

  • OK, I am going to stop playing with the plugin now. Version check rolled back (again)

0.1.3

  • prepare strings for internationalization
  • plugin now requires WP 3.5 and PHP 5.0 and above, gracefully deactivate otherwise
  • minor code optimization

0.1.2

  • minor plugin settings page update

0.1.1

  • fixed typo that might throw errors in some browsers
  • minor bug with parameter table on plugin settings page

0.1.0

  • added submit button to top of plugin settings form
  • updated CSS a bit

0.0.9

  • heading over the form can now be customized
  • CSS and JS files will automatically bust caches
  • removed screen_icon() (deprecated)
  • updated to WP 3.8.1
  • documented the 'style' parameter

0.0.8

  • refactored admin CSS
  • added helpful links on plugin settings page and plugins page

0.0.7

fixed the fix I made in 0.0.5

0.0.6

fixed minor bug in shortcode

0.0.5

fixed uninstall routine, actually deletes options now

0.0.4

  • updated the plugin settings page list of parameters to indicate whether they are required or not
  • updated FAQ section of readme.txt

0.0.3

some security hardening added

0.0.2

updated admin code fixed sidebar css

0.0.1

created

Requires: 3.5 or higher
Compatible up to: 3.9.1
Last Updated: 2014-6-24
Downloads: 7,040

Ratings

5 stars
5 out of 5 stars

Support

2 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
0,1,0